﻿.s_menu{background:#777;margin-bottom:20px;}
.s_menu .topLevel{margin:0;padding:0;position:relative;}
.s_menu .topLevel li{float:left;list-style:none;padding:0 20px;position:relative;}
.s_menu .topLevel li a{color:White;font-family:Open Sans;font-size:15px;text-decoration:none;
                       line-height:33px;text-transform:uppercase;white-space:nowrap;}
.s_menu .topLevel li.parent,
.s_menu .topLevel li.selected,
.s_menu .topLevel li:hover{background:#555;}



.s_menu .subLevel{display:none;position:absolute;z-index:1500;background:#555;left:0;width:auto;}
.s_menu .topLevel li:hover .subLevel{display:block;}
.s_menu .subLevel ul{padding:0;margin:0;}
.s_menu .subLevel li{float:none;padding:0 25px;}
.s_menu .subLevel li.parent,
.s_menu .subLevel li.selected,
.s_menu .subLevel li:hover{background:#777;}


.s_menu .subLevelRight{display:none;position:absolute;z-index:1600;background:#555;left:100%;width:auto;top:0;}
.s_menu .subLevel li:hover > .subLevelRight{display:block;}
